SciLinux: SLSA-2022-1541-1 Important: maven-shared-utils on SL7.x (...
Synopsis:          Important: maven-shared-utils security update
Advisory ID:       SLSA-2022:1541-1
Issue Date:        2022-04-27
CVE Numbers:       CVE-2022-29599
--

Security Fix(es):

* maven-shared-utils: Command injection via Commandline class
(CVE-2022-29599)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  noarch
    maven-shared-utils-0.4-4.el7_9.noarch.rpm
    maven-shared-utils-javadoc-0.4-4.el7_9.noarch.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-1541-1 Important: maven-shared-utils on SL7.x (noarch)

Summary

Important: maven-shared-utils security update



Security Fixes

* maven-shared-utils: Command injection via Commandline class (CVE-2022-29599)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 noarch maven-shared-utils-0.4-4.el7_9.noarch.rpm maven-shared-utils-javadoc-0.4-4.el7_9.noarch.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:1541-1
Issued Date: : 2022-04-27
CVE Numbers: CVE-2022-29599

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.